.not-desktop {
  display: none;
}

#sb-site {
  position: static;
}

.header {
  height: 100px;
  text-align: center;
  width: 200px;
  float: left;
}

.background {
  z-index: 0;
}

#bodycontent {
  background:rgba(0,0,0,0.6);
  left: 424px;
  width:600px;
  padding:65px 0;
}

#socialmedia {
  position: fixed;
  bottom:20px;
  right:20px;
}

#latestnews {
  color:#fff;
  font-family:arial;
  font-size:12px;
  margin-left:25px;
  margin-right:45px;
}

#latestnews a {
  color:#fff;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
}

#latestnews a:hover {
  color: #F00;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
}

#page-content {
  background:none;
}

